

.t698__mainwrapper{
    margin-top: 190px;
}


.t-cover{
    height: 2500px !important;
}


.tn-elem__5091126311470209944682{

    top: 240px !important;
    display: flex;
    gap: 20px;
    flex-direction: column;
    margin-top: 0px !important;
    left: 50px !important;

    bottom: 520px !important;
}


#deputat-img{
    width: 520px !important;
    height: 520px !important;

    top: 0px !important;
}


@media (max-width:900px) {
    #deputat-img{
        width: 320px !important;
        height: 320px !important;

        top: 0px !important;
    }

    .tn-elem__5091126311470209944682{
        top: 240px !important;
        display: flex !important;
        gap: 20px;
        width: 100% !important;
        left: 0px !important;

        align-items: center;
        justify-content: center;

        height: 512px !important;
        flex-direction: column;
        margin-top: 0px !important;
        bottom: 520px !important;
    }
}


@media (max-width:1800px){
    #deputat-img{
        width: 320px !important;
        height: 320px !important;

        top: 0px !important;
    }

}

.t-subm {


    font-size: 18px !important;
    padding: 15px 50px !important;
    color: #ffffff;
    background-color: #d93232;
    --border-width: 0px;
    border-style: none !important;
    box-shadow: none !important;
    font-family: Roboto;
    font-weight: 500;
    text-transform: uppercase;
    transition-duration: 0.2s;
    transition-property: background-color, color, border-color, box-shadow, opacity, transform, gap;
    transition-timing-function: ease-in-out;
}

@media (hover:hover) {
    #rec1441833221 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):hover {
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7) !important;
    }

    #rec1441833221 .t-btnflex.t-btnflex_type_submit:not(.t-animate_no-hover):focus-visible {
        box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7) !important;
    }
}                                    